@import url(http://fonts.googleapis.com/css?family=Lato:400,900italic,900,700italic,400italic,700,300italic,100italic,100,300);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Dancing+Script:400,700);
/*font-family: 'PT Sans', sans-serif;*/
* { margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased; box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-text-size-adjust: none; }
html, body { width: 100%; font-size: 16px; font-weight:400; line-height: 22px; color: #5b5b5b; font-family: 'Lato', sans-serif; background: #fff; }
*::-webkit-input-placeholder { opacity:1; color: #5b5b5b; }
*::-moz-placeholder {opacity:1;color: #333; }
*:-ms-input-placeholder {opacity:1;color: #333;}

input[type=checkbox]{ -webkit-appearance: checkbox; margin: 5px 0 0 5px; display: inline-block; vertical-align: top;}
button, input, textarea, select { -webkit-appearance: none; -webkit-border-radius: 0px; font-family: 'Lato', sans-serif; }

:focus,input:focus, textarea:focus { outline: none; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
:focus { outline: none; }
strong { font-weight:700; }
a[href^="tel"] { cursor: default; }
a[href^="tel"]:hover { text-decoration:none !important; }

/* common */
a { transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -ms-transition: all 0.3s ease; text-decoration: none; outline: none; }
ul { list-style: none; }
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }

#back-to-top { box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; -ms-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; position: fixed; bottom: 20px; display: none; right: 15px; z-index: 9999; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #3daac3; }
#back-to-top:after { width: 0px; height: 0px; content: ''; position: absolute; left: 50%; top: 50%; border: 10px solid transparent; border-bottom-color: #fff; margin: -15px 0 0 -10px; }
#back-to-top.show { opacity: 0.8; }
#back-to-top.show:hover { opacity: 1; }
a.close, a.mobilemenu { display: none; }
.primary-btn { font-size: 20px; line-height: 40px; padding: 0 22px; display: inline-block; vertical-align: top; text-transform:uppercase; background:#3caac3; color: #fff; }
.primary-btn:hover { background:#2d8397; } 

h1 { text-transform:uppercase; font-size: 35px; line-height: 42px; font-weight:300; }
h2 { text-transform:uppercase; font-size: 30px; line-height: 36px; font-weight:300; }
h3 { font-size: 25px; line-height: 30px; font-weight:300; }
h4 { font-size: 20px; line-height: 26px; font-weight:300; }
h5 { font-size: 18px; line-height: 22px; font-weight:300; }
h6 { font-size: 16px; line-height: 20px; font-weight:400; }

/* wrapper */
#wrapper { overflow-x: hidden;  width: 100%; min-height: 100%; position: relative; }
.centering { max-width: 1170px; margin: auto; position: relative; }

/* header-part */
header { position: absolute; left:0; top:26px; z-index: 100; width: 100%; }
.internal header { top:0; position:fixed; } /* emulate fixed */
header .centering { z-index:1; }
/*header:after { width: 100%; height: 77px; content:''; position:absolute; left:0; bottom: -65px; background:url(../images/header-shadow.png) center bottom no-repeat; background-size: 100% 100%; } */
header.fixed { position:fixed;top:0; }
header.fixed .left, .internal header .left { width: 880px; }
header.fixed .right, .internal header .right { width: 290px; }
.internal #banner-part { margin-top:135px; }

header .left:after { width: 2000px; height: 63px; content:''; position:absolute; right:0; bottom: -63px; background:url(../images/shadow-left.png) right top no-repeat; background-size: 100% 100%; } 
header .right:after { width: 1500px; height: 63px; content:''; position:absolute; left:0; bottom: -63px; background:url(../images/shadow-right.png) right top no-repeat; background-size: 100% 100%; } 
header .left { position: relative; transition:all 0.3s; -webkit-transition:all 0.3s; -ms-transition:all 0.3s; width: 870px; float: left;  background:url(../images/grey-bg.jpg) repeat; }
header .left:before { content:''; width: 3000px; height:100%; position:absolute; left:-3000px; top:0; background:url(../images/grey-bg.jpg) repeat; }
header .right { transition:all 0.3s; -webkit-transition:all 0.3s; -ms-transition:all 0.3s; position: relative; float: right; width: 280px; background:url(../images/header-blue-bg.jpg) repeat; border: 1px solid #046276; height:100%; box-shadow: 0px 0px 0px 1px #04acc2 inset; -webkit-box-shadow: 0px 0px 0px 1px #04acc2 inset; -ms-box-shadow: 0px 0px 0px 1px #04acc2 inset; }
header .right:before { width: 3000px; height:100%; content:''; position:absolute; right: -2998px; top:-1px; background:url(../images/header-blue-bg.jpg) repeat; border: 1px solid #046276; border-left:0; height:100%; box-shadow: -1px 0px 0px 1px #04acc2 inset; -webkit-box-shadow: -1px 0px 0px 1px #04acc2 inset; -ms-box-shadow: -1px 0px 0px 1px #04acc2 inset; } 
header a.logo { margin: 24px 0; float: left; width: 175px; }  
header li .submenu { width: 1170px; display: none; padding: 10px; position:absolute; left: 0; top: 100%; background:#07a0c2; }
header li:hover .submenu { display: block; }
header li { float: left; font-size: 15px; line-height: 20px; letter-spacing: -0.01em; color: #fff; text-transform:uppercase; font-family: 'PT Sans', sans-serif; }
header li a { color: #fff; position: relative; display: block; padding: 60px 12px 55px; }
header nav { padding: 0 0 0 20px; float: left; }
header li:hover a,header li a:hover { background:#07a0c2; color: #87e3f8; } 
header nav li.sub a:before { z-index:2; display: none; position:absolute; left:0; bottom: -23px; content:''; width: 100%; height: 23px; background:#07a0c2; }
header nav li:hover a:before { display: block; }
header li.active a { color: #7dd0e4; }
header li ul { width: 100%; position: relative;z-index:1; padding: 4px; border: 1px solid #3fc7e5; overflow: hidden; }

header .fs-dropdown-selected,header input[type="email"],header input[type="text"] { border: 1px solid #055869; font-style:normal; margin-bottom: 14px; padding: 10px 15px 10px 15px; font-weight:400; font-size: 13px; color: #fff; width: 100%; background-color: #029bbb !important; height: 38px; box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; }
header .fs-dropdown-selected { text-indent:-2px; background-image:url(../images/select.png) !important; background-position: center right !important; background-repeat: no-repeat !important; padding-right:30px; }
header ::-webkit-input-placeholder { opacity:1; color: #757575; }
header ::-moz-placeholder {opacity:1;color: #757575; }
header :-ms-input-placeholder {opacity:1;color: #757575;}
header .fs-dropdown-item { background:#fff; color:#111; line-height: 35px; }

.apartments_dropdown  {}
.location_dropdown {}

.ctabut { 
	font-size: 14px;
    line-height: 34px;
    display: inline-block;
    border: 2px solid #fff;
    color: #fff;    
    font-weight: 400;    
	padding:2px 10px;
	margin-right:20px;
	text-transform:uppercase;
}
.ctabut:hover { 
	background:#0397b5
}

.apartments_overview { }

.photo_gallery_row { margin-left:0 !important; margin-right:0 !important; }
.gallery_single_image { margin-right:3px; margin-bottom:3px !important; }

header #menu-item-49 li { width: 17.4%; padding: 8px; float: left; }
header #menu-item-49 li:last-child { width: 30.4%; }

header #menu-item-51 li { width: 16.6%; padding: 8px; float: left; }
header #menu-item-51 li span span { font-size:14px; }

header li li a { color: #fff; padding:0; position: relative; background:#000; }
header li:hover li a { color: #fff; }
header li li a img { width: 100%; transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; }
header li li a > span { transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s;  font-family: 'Lato', sans-serif;  font-size: 17px; width: 100%; height: 45px; line-height: 32px; position:absolute; left:0; top: 55%; background: rgba(0,0,0,0.55); text-align: center; padding: 5px; transform:  translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); }
header small { font-size: 13px; line-height: 13px; display: block; }
header li span span { line-height: 19px; vertical-align:middle; display: inline-block; }
header li li a:hover { background:#000; color: #fff; }
header li li a:hover img { opacity: 0.55; }
header li li a:hover span { background:none; } 
header .links ,header .book { text-align: center; padding: 15px 10px; width: 50%; float: left; }
header .right { width: 280px; float: right; text-transform:uppercase; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); -webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.4); -ms-text-shadow: 1px 1px 1px rgba(0,0,0,0.4); }
header .right span { font-size: 15px; line-height: 20px; padding-bottom: 12px; display: block; font-weight:700; color: #fff; } 
header .right .book a { color: #fff; font-size: 18px; font-weight:700; letter-spacing: -0.02em;} 
header .button { font-size: 14px; text-shadow: -1px 1px 1px rgba(0,0,0,0.4); -webkit-text-shadow: -1px 1px 1px rgba(0,0,0,0.4); -ms-text-shadow: -1px 1px 1px rgba(0,0,0,0.4); box-shadow: -1px 1px 0px 1px rgba(0,0,0,0.2); -webkit-box-shadow: -1px 1px 0px 1px rgba(0,0,0,0.2); -ms-box-shadow: -1px 1px 0px 1px rgba(0,0,0,0.2); line-height: 34px; display: block; border: 2px solid #fff; color:#fff; font-family: 'PT Sans', sans-serif; font-weight:700; margin-bottom: 17px; }
header .button + .button { margin-bottom:0;}
header .button:hover { background:#03bbd3;  }
header .availability { margin-left: -1px; z-index:1; display: none; background:#057890; position:absolute; left:0; top:100%; width:100%; padding: 17px 20px; }
header .row { width:auto; /* overflow: hidden; */ }  
header .col2 { width: 50%; padding: 4px 5px; float: left; }  
header .col1 { width: 100%; padding: 4px 5px; float: left; }  
header input[type="text"] { width:100%; border: 1px solid #055869; color:#fff; height: 38px; font-size: 14px; padding: 5px 5px 5px 35px; background:url(../images/calander.png) 10px center no-repeat #029bbb; }
header .person input[type="text"] { background-image: url(../images/user.png)}
header button { height: 30px; color: #fff; font-size: 16px; background:#b21f1f; width:100%; border:1px solid #055869; cursor: pointer; }
header .right button span { font-weight:400; letter-spacing: 0.02em; padding: 0 0 0 20px; background:url(../images/search.png) left center no-repeat; display: inline-block; vertical-align: top; }
header button:hover { background:#9b1d1d; }
header li.mob { display: none; }

/* banner-part */
#banner-part { z-index: 99; width: 100%; position: relative; }
#banner-part:after { z-index:90; width: 100%; height: 143px; content:''; position: absolute; left:0; bottom:0; background:url(../images/banner-shadow.png) left bottom repeat-x; background-size: 1px 100%; }
#banner-part a.scroll_arrow { position:absolute; left: 50%; bottom: 30px; z-index:99; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); } 

.main-title { padding: 50px 0 95px; width:auto; overflow: hidden; background:url(../images/curve-bg.png) center bottom no-repeat; background-size: 100% 100%; text-align: center; color:#fff; }
.main-title h1 { text-transform:none; font-size: 30px; line-height: 36px; color:#fff; font-weight:300; }

.nocurve-title {  background:url(../images/nocurve-bg.png) center bottom no-repeat; padding: 30px 0 30px  }

.fullwidth_content { padding:30px; }

.photo_gallery_row .wpb_single_image { margin-bottom:10px !important; }

.accomodation_sec { padding: 25px 7px 12px; text-align:center; width:auto; overflow: hidden; }
.accomodation_sec h2 { padding-bottom: 5px; }
.accomodation_sec h4 { padding-bottom: 5px; }
.accomodation_sec li { padding: 25px; float: left; width: 25%; }
.accomodation_sec li img { width: 100%; transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; }
.accomodation_sec li a figure { overflow: hidden; display: block; } 
.accomodation_sec li a.image { margin: -1px; background:#333; box-shadow: 0px 10px 10px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.1); -ms-box-shadow: 0px 10px 10px rgba(0,0,0,0.1); display: block; position: relative; }
.accomodation_sec span.num { width: 84px; height: 84px; position:absolute; left:50%; margin: 0 0 0 -40px; bottom: -35px; background:#252527;  font-size: 35px; line-height: 68px; text-align: center; border: 4px solid #fff;color: #fff; z-index:1; display: block; border-radius: 50%; -webkit-border-radius: 50%; -ms-border-radius: 50%; }
.accomodation_sec .text { padding: 45px 30px 20px; }
.accomodation_sec h3 { color: #2992af; text-transform:uppercase; }
.accomodation_sec h6 { color: #2992af; padding-bottom: 17px;}
.accomodation_sec p { line-height: 19px; font-size: 16px; }
.accomodation_sec li a.image img { transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -ms-transition:all 0.3s ease;}
.accomodation_sec .inner { height: 100%; overflow: hidden; background:#efefef; border: 1px solid #d4d2db; position: relative; }
.accomodation_sec .links { transform: scale(0); -webkit-transform: scale(0); -ms-transform: scale(0); transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -ms-transition:all 0.3s ease; width:100%; position:absolute; left: 0; opacity:0; padding: 25px 0; text-align: center; }
.accomodation_sec .links a.primary-btn { background:#2a91b0; width: 47%; margin: 0 1%; display: inline-block; vertical-align: top; padding: 0 10px; } 
.accomodation_sec .links a.primary-btn:hover { background:#2786a3; } 
.accomodation_sec li:hover .image { margin-top: -25%; box-shadow: 0px 10px 10px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.4); -ms-box-shadow: 0px 10px 10px rgba(0,0,0,0.4); }
.accomodation_sec li:hover .links { transform: scale(1); -webkit-transform: scale(1); -ms-transform: scale(1); position:static; opacity:1; }

.internal_content { text-align:left; }
.internal_content p { padding-bottom:15px; line-height:21px; }
.internal_content h3 { padding-bottom:20px; }
.internal_content ul { padding-left:20px; }
.internal_content li { float:none; padding:0 0 10px 0; list-style:disc; width:auto; }

.detail_sec { width:auto; overflow: hidden; }
.detail_sec .row { border-bottom: 1px solid #3daac3; width: auto; overflow: hidden; position: relative; }
.detail_sec .image { border-left: 15px solid #3caac3; width: 61.2%; position:absolute; right:0; top:0; height: 100%; background-position: center center; background-size: cover; }
.detail_sec .text { color: #fff; padding: 20px ;  float: left; width: 38.8%; background:url(../images/grey-bg.jpg) repeat; }
.detail_sec .row:nth-of-type(even) .image { border-left:0; border-right: 15px solid #3caac3; right:auto; left:0; }
.detail_sec .row:nth-of-type(even) .text {  float: right; } 
.detail_sec .row:nth-of-type(even) .text .inner { padding: 30px 35px; }

.row_right .image { border-left:0; border-right: 15px solid #3caac3; right:auto; left:0; }
.row_right .text {  float: right; } 
.row_right .text .inner { padding: 30px 35px; }

.detail_sec .inner { padding: 25px 25px 40px; overflow: hidden; border: 1px solid #5f5f63; } 
.detail_sec h2 { padding-bottom: 25px; }
.detail_sec h4 { padding-bottom: 25px; }
.detail_sec p { padding-bottom: 22px; }
.detail_sec .gallery li { width: 33.33%; padding: 0 17px; float: left; }
.detail_sec .gallery li img { width: 100%; margin-bottom: 12px; }
.detail_sec .gallery  { margin: 0 -17px; }
.detail_sec .gallery li a { color: #fff; font-size: 18px; text-align: center; display: block; text-transform:uppercase; }
.detail_sec .gallery li a:hover img { transform: scale(1.1); -webkit-transform: scale(1.1); -ms-transform: scale(1.1); }
.detail_sec .gallery li a img { transition:all 0.3s; -webkit-transition:all 0.3s; -ms-transition:all 0.3s; } 
.detail_sec .gallery li a .pic { overflow: hidden; display: block; }
.detail_sec .brand { max-width: 640px; margin-bottom: 30px; font-size: 17px; color: #252527; overflow: hidden; background:#fff; padding: 20px 25px 15px; }
.detail_sec .brand .logo { display: inline-block; vertical-align: middle; max-width: 34%; margin: 0 0 0px 10px; } 
.detail_sec .brand p { padding:0; display: inline-block; vertical-align: middle; width: 63%; } 
.detail_sec .list li { font-size: 16px; line-height: 20px; padding: 0 0 10px 22px; background:url(../images/arrow.png) left 2px no-repeat; }
.detail_sec .list { float: left; padding-right:25px; }
.detail_sec .list  +.list {  padding-right:0; }
.detail_sec a.primary-btn { margin:25px 0 5px; }

.book_direct { 
	padding:20px; 
	background: rgba(0,0,0,0.75);
	position:relative;
	top:50%; left:50%;
	width:300px;
	height:220px;
	margin-left:-150px;
	margin-top:-110px;
	color:#fff;
	text-align:center;
}
.book_direct  h3 {  color:#fff; text-align:center; padding-bottom:15px; }
.book_direct li { text-align:left; font-size:21px; font-weight:300; padding-bottom:5px; padding-left:28px; background:url(../images/tick.png) left 1px no-repeat; }
.book_direct .primary-btn { margin-top:8px !important; font-size:18px !important  }


.foxtellogo { float:right; }
.parkinglogo { float:right; }

.perfect_sec { width:auto; overflow: hidden; }
.perfect_sec ul { margin: 0 -1px;  }
.perfect_sec li { width: 33.33%; position: relative; float: left; border: 1px solid #fff; }
.perfect_sec li img { width: 100%; }
.perfect_sec .text { border: 1px solid rgba(255,255,255,0.3); padding: 25px 15px; width: 340px; position:absolute; left:50%; top: 50%; background: rgba(0,0,0,0.50); transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); }
.perfect_sec h2 { color: #fff; text-align: center; font-size: 40px; line-height: 46px; }
.perfect_sec h2 span { padding-bottom: 5px; display: block; font-family: 'Dancing Script', cursive; text-transform:none;}  
.perfect_sec .heading, .specials_area { background:url(../images/blue-bg-1.jpg) repeat; color: #fff; padding: 70px 0 65px; text-align: center; }
.perfect_sec .heading h2, .specials_area h2 { font-size: 30px; line-height: 36px; text-transform:none }
.specials_area h4 { font-size: 24px; line-height: 26px; text-transform:none; padding-bottom:10px }
.specials_area p { font-size:19px }

.enquiry_sec { width:auto; color: #757575; background:url(../images/grey-bg.jpg) repeat; padding: 65px 0 70px;}
.enquiry_sec h2 { text-align: center; color: #fff; border-bottom: 2px solid rgba(255,255,255,0.3); letter-spacing: -0.01em; padding-bottom: 7px; margin: 0 10px 7px 0; }
.enquiry_sec .col2 + .seperator + .col2 h2 { margin-right:0; margin-left:10px; }  
.enquiry_sec h5 { text-align: center; color: #888888; padding-bottom: 40px;} 
.enquiry_sec .seperator { font-size: 20px; line-height: 26px; color: #838383; text-transform:uppercase; position:absolute; left: 50%; top:30px; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); }
.enquiry_sec .row {  margin: 0 -15px; }
.enquiry_sec .col2 { width: 50%; float: left; padding: 0 15px; }
#qtextarea,.enquiry_sec .fs-dropdown-selected,.enquiry_sec input[type="email"],.enquiry_sec input[type="text"],textarea { font-style:normal; margin-bottom: 14px; padding: 10px 15px 10px 15px; font-weight:400; font-size: 13px; color: #757575; width: 100%; background: rgba(0,0,0,0.4) !important; border: 0; border-bottom: 1px solid rgba(255,255,255,0.4); height: 38px; box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; }
.enquiry_sec .fs-dropdown-selected { text-indent:-2px; background-image:url(../images/select.png) !important; background-position: center right !important; background-repeat: no-repeat !important; padding-right:30px; }
.enquiry_sec ::-webkit-input-placeholder { opacity:1; color: #757575; }
.enquiry_sec ::-moz-placeholder {opacity:1;color: #757575; }
.enquiry_sec :-ms-input-placeholder {opacity:1;color: #757575;}
.enquiry_sec .fs-dropdown-item { background:#111; border-color: rgba(255,255,255,0.4); line-height: 35px; }
.enquiry_sec input[type="submit"] { transition:all 0.1s; -webkit-transition:all 0.1s; -ms-transition:all 0.1s; font-size: 15px; height: 38px; color: #a29f9f; width: 100%; background:url(../images/submit.jpg) left top repeat-x; background-size:1px 200%; border: 1px solid #000; cursor: pointer; text-transform:uppercase; }
.enquiry_sec input[type="submit"]:hover { background-position: left bottom; } 
.enquiry_sec .half { width: 47.5%; float: left; }
.enquiry_sec .half +.half { float: right; }
.enquiry_sec .text { background:#232325; border: 1px solid rgba(255,255,255,0.1); margin: 0 15px; text-align: center; padding: 22px 60px; font-weight:400; line-height: 21px; }
.enquiry_sec input[type="text"].calander { padding-right: 30px; background-image:url(../images/calander1.png); background-position: center right; background-repeat: no-repeat; }
.enquiry_sec input[type="checkbox"] { width: 22px; height: 23px; opacity: 0; position: relative; z-index:1; cursor: pointer; float: left; }
.enquiry_sec input[type="checkbox"] + label { cursor: pointer; font-size: 15px; line-height: 20px; display: block; font-weight:400; padding-left: 35px; position: relative; }
.enquiry_sec input[type="checkbox"] + label:before { width: 22px; height: 23px; background: rgba(0,0,0,0.4); border: 0; border-bottom: 1px solid rgba(255,255,255,0.4); box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; content:''; position:absolute; left:0; top:0; }  
.enquiry_sec input[type="checkbox"]:checked + label:before { background-image:url(../images/check.png); background-position: center center; background-repeat:no-repeat; }
.enquiry_sec .mob-check { width: 100%; float: left; display: none; }

footer { color: #fff; width: auto; overflow: hidden; text-align: center; background: #212123; }
footer .menu { background:#3daac3; overflow: hidden; padding: 17px ;}
footer .menu li { display: inline-block; font-family: 'PT Sans', sans-serif; padding: 0 17px; text-transform: uppercase; font-size: 15px; line-height: 20px; vertical-align: top; } 
footer .menu li a { color: #fff; } 
footer .footer { padding: 50px 0 60px; position: relative; background:url(../images/footer-bg.png) center top no-repeat; background-size:cover; }
footer .footer:before {width: 100%; height: 108px; content:''; position: absolute; left:0; top:0; background:url(../images/footer-shadow.png) left top repeat-x; background-size: 1px 100%; }

footer a.logo { margin-bottom: 50px; display: inline-block; vertical-align: top; }
footer address,footer .right { padding: 0 28px; display: inline-block; vertical-align: top; font-style:normal; font-weight:400; text-align: left; }  
footer .right { text-align:right; }
footer a { color: #fff; }
footer li { line-height: 22px; padding-bottom:3px; }
footer .bottom { padding: 23px 0 25px; background: #2a2a2d; color: #bdbdbd; }
footer a[href^="mailto"]:hover { opacity: 0.70; }
footer a[href^="tel"]:hover { opacity: 1; }

.cd-testimonials-wrapper .rotate_slide { padding-left:50px; padding-right:50px; }
.cd-testimonials-wrapper .rotate_slide .imagex { float:left; margin-right:20px }
.cd-testimonials-wrapper .rotate_slide .textx h4 { text-align:left; }
.cd-testimonials-wrapper .rotate_slide .textx p { text-align:left; }
.textx a { float:left; margin-top:0 !important; padding:10px }

.cd-testimonials-wrapper, .cd-testimonials-wrapper * {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
.cd-testimonials-wrapper ul {
  list-style: none;
}
.cd-testimonials-wrapper {
  position: relative;
  width: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0px 0px 0px;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .cd-testimonials-wrapper {    
  }
}
@media only screen and (min-width: 1170px) {
  .cd-testimonials-wrapper::after {
    /* quotation mark visible */
    display: block;
  }
}

.cd-testimonials {
  color: white;
  text-align: center;
}
.cd-testimonials:after {
  content: "";
  display: table;
  clear: both;
}
.cd-testimonials > li {
  position: absolute;
  opacity: 0;
}
.cd-testimonials > li:first-child {
  position: relative;
  opacity: 1;
}
.cd-testimonials p { 
  margin-bottom: 1em;
  padding: 0 14px;
}
@media only screen and (min-width: 768px) {
  .cd-testimonials p {
    font-size: 19px;
  }
}


.flex-direction-nav li {
  position: absolute;
  height: 100%;
  width: 40px;
  top: 0;
}
.flex-direction-nav li:first-child {
  left: 0;
}
.flex-direction-nav li:last-child {
  right: 0;
}
.flex-direction-nav li a {
  display: block;
  height: 100%;
  width: 100%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.flex-direction-nav li:hover {
  
}
.no-touch .flex-direction-nav li a:hover {
  
}
.flex-direction-nav li a::before, .flex-direction-nav li a::after {
  /* left and right arrows in css only */
  content: '';
  position: absolute;
  left: 50%;
  top: 65%;
  width: 2px;
  height: 13px;
  background-color: white;
}
.flex-direction-nav li a::before {
  -webkit-transform: translateY(-35px) rotate(45deg);
  -moz-transform: translateY(-35px) rotate(45deg);
  -ms-transform: translateY(-35px) rotate(45deg);
  -o-transform: translateY(-35px) rotate(45deg);
  transform: translateY(-35px) rotate(45deg);
}
.flex-direction-nav li a::after {
  -webkit-transform: translateY(-27px) rotate(-45deg);
  -moz-transform: translateY(-27px) rotate(-45deg);
  -ms-transform: translateY(-27px) rotate(-45deg);
  -o-transform: translateY(-27px) rotate(-45deg);
  transform: translateY(-27px) rotate(-45deg);
}
.flex-direction-nav li:last-child a::before {
  -webkit-transform: translateY(-35px) rotate(-45deg);
  -moz-transform: translateY(-35px) rotate(-45deg);
  -ms-transform: translateY(-35px) rotate(-45deg);
  -o-transform: translateY(-35px) rotate(-45deg);
  transform: translateY(-35px) rotate(-45deg);
}
.flex-direction-nav li:last-child a::after {
  -webkit-transform: translateY(-27px) rotate(45deg);
  -moz-transform: translateY(-27px) rotate(45deg);
  -ms-transform: translateY(-27px) rotate(45deg);
  -o-transform: translateY(-27px) rotate(45deg);
  transform: translateY(-27px) rotate(45deg);
}
@media only screen and (min-width: 768px) {
  .flex-direction-nav li {
    width: 50px;
  }
}
@media only screen and (min-width: 1170px) {
  .flex-direction-nav li a::before, .flex-direction-nav li a::after {
    background-color: #fff;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
  }
  .flex-direction-nav li a:hover::before, .flex-direction-nav li a:hover::after {
    background-color: white;
  }
}

.cd-see-all {
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background-color: #252527;
  text-align: center;
  text-transform: uppercase;
  color: #6b6b70;
  font-weight: 700;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-transition: color, 0.2s;
  -moz-transition: color, 0.2s;
  transition: color, 0.2s;
}
.no-touch .cd-see-all:hover {
  color: #79b6e4;
}

.cd-testimonials-all {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: white;
  z-index: 2;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-testimonials-all .cd-testimonials-all-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.cd-testimonials-all .cd-testimonials-all-wrapper > ul {
  width: 90%;
  max-width: 1170px;
  margin: 4em auto;
}
.cd-testimonials-all .cd-testimonials-all-wrapper > ul:after {
  content: "";
  display: table;
  clear: both;
}
.cd-testimonials-all .cd-testimonials-item {
  margin-bottom: 2em;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translate3d(0, 0, 0) scale(0.4);
  -moz-transform: translate3d(0, 0, 0) scale(0.4);
  -ms-transform: translate3d(0, 0, 0) scale(0.4);
  -o-transform: translate3d(0, 0, 0) scale(0.4);
  transform: translate3d(0, 0, 0) scale(0.4);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform .3s, opacity .3s;
  -moz-transition: -moz-transform .3s, opacity .3s;
  transition: transform .3s, opacity .3s;
}
.cd-testimonials-all p {
  position: relative;
  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  margin-bottom: 1em;
}
.cd-testimonials-all p::after {
  /* creating the triangle in css */
  content: '';
  position: absolute;
  top: 100%;
  left: 2em;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-top-color: #79b6e4;
}
.cd-testimonials-all .cd-author {
  text-align: left;
  margin-left: 1.5em;
}
.cd-testimonials-all .cd-author img {
  box-shadow: 0 0 0 transparent;
}
.cd-testimonials-all.is-visible {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-testimonials-all.is-visible .cd-testimonials-item {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}
@media only screen and (min-width: 768px) {
  .cd-testimonials-all .cd-testimonials-item {
    width: 46%;
    margin: 0 2% 3em;
  }
  .cd-testimonials-all .cd-author {
    margin-left: 1em;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-testimonials-all .cd-testimonials-item {
    width: 30%;
    margin: 0 1.6666% 3em;
  }
}

@media only screen and (max-width: 640px) {
	.specials_area p { font-size:14px; padding:0 }
	.specials_area h4 { font-size:18px; }
	.specials_area { padding:30px 0 35px } 
}

.close-btn {
  position: fixed;
  display: block;
  width: 40px;
  height: 40px;
  top: 10px;
  right: 5%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.close-btn::before, .close-btn::after {
  /* close icon in css */
  content: '';
  position: absolute;
  display: inline-block;
  width: 2px;
  height: 24px;
  top: 8px;
  left: 19px;
  background-color: #39393c;
}
.close-btn::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close-btn::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.cd-light.cd-testimonials-wrapper {
  background: #fff
}
.cd-light.cd-testimonials-wrapper::after {
  color: rgba(32, 32, 34, 0.9);
  background: #f0f0f0;
}
.cd-light .cd-testimonials {
  color: #39393c;
}
.cd-light .flex-direction-nav li a::before, .cd-light .flex-direction-nav li a::after {
  background-color: #39393c;
}
.cd-light .flex-direction-nav li:hover {
  background: #eee;
}


.internal_content a { color:#09a3c7; }

.freewifi { float:left; }
.foxtel { float:right; }